summaryrefslogtreecommitdiffstats
path: root/wiki/src/security/Numerous_security_holes_in_2.7.mdwn
blob: 8214c3ede3395651fbf89842d824326b1d02f84c (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
[[!meta date="Mon, Nov 28 01:02:03 2016 +0000"]]
[[!meta title="Numerous security holes in Tails 2.7"]]

[[!tag security/fixed]]

Several security holes that affect Tails 2.7 are now fixed in Tails 2.7.1.

We **strongly** encourage you to
[[upgrade to Tails 2.7.1|news/version_2.7.1]] as soon as possible.

Details
=======

* Tor Browser: MFSA:s to be announced.
* gstreamer0.10: [[!debsa2016 3717]], [[!debsa2016 3726]]
* icu: [[!debsa2016 3725]]
* imagemagick: [[!debsa2016 3726]]
* vim: [[!debsa2016 3722]]